Subject: Revised Energy Talking Points
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 5 Apr 2001 01:55:00 -0700 (PDT)

The attached Talking Points are for Ken's use in his conversations and/or 
meetings with Bush Administration officials on their National Energy Plan.  
We are awaiting word on a possible meeting today with Josh Bolton at 4:30.  
We have confirmed a meeting Friday at 3:45 with Larry Lindsey.  Thanks